l_russian:


    ######   ######## ##    ## ######## ########     ###    ######## ######## ########
    ##    ##  ##       ###   ## ##       ##     ##   ## ##      ##    ##       ##     ##
    ##        ##       ####  ## ##       ##     ##  ##   ##     ##    ##       ##     ##
    ##   #### ######   ## ## ## ######   ########  ##     ##    ##    ######   ##     ##
    ##    ##  ##       ##  #### ##       ##   ##   #########    ##    ##       ##     ##
    ##    ##  ##       ##   ### ##       ##    ##  ##     ##    ##    ##       ##     ##
    ######   ######## ##    ## ######## ##     ## ##     ##    ##    ######## ########

    ######   #######  ########  ########
    ##    ## ##     ## ##     ## ##
    ##       ##     ## ##     ## ##
    ##       ##     ## ##     ## ######
    ##       ##     ## ##     ## ##
    ##    ## ##     ## ##     ## ##
    ######   #######  ########  ########

    #########################################################################################
    ###################################  GENERATED CODE  ####################################
    #########################################################################################
    ##################  DO NOT EVER EDIT THIS FILE! ASK 156 FOR CHANGES!  ###################
    #########################################################################################

 anti_air_equipment:0 "Буксируемое орудие ПВО"
 anti_air_equipment_desc:0 "Зенитные орудия предназначены для борьбы с авиацией противника, хотя скорострельные пушки неплохо справляются и с наземными целями."

    generic_aa_1:0 "ПВО 1"
    generic_aa_1_short:0 "ПВО 1"
    generic_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    generic_aa_2:0 "ПВО 2"
    generic_aa_2_short:0 "ПВО 2"
    generic_aa_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    generic_aa_3:0 "ПВО 3"
    generic_aa_3_short:0 "ПВО 3"
    generic_aa_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_aa_1:0 "25mm Hotchkiss"
    fra_aa_1_short:0 "25mm Hotchkiss"
    fra_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_aa_2:0 "Twin 25mm Hotchkiss"
    fra_aa_2_short:0 "Twin 25mm Hotchkiss"
    fra_aa_2_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    fra_aa_3:0 "30mm HS-831A"
    fra_aa_3_short:0 "30mm HS-831A"
    fra_aa_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_aa_4:0 "57mm/60 1951"
    fra_aa_4_short:0 "57mm/60 1951"
    fra_aa_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_aa_1:0 "Breda da 37/54"
    ita_aa_1_short:0 "Breda da 37/54"
    ita_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_aa_2:0 "Breda da 50/82"
    ita_aa_2_short:0 "Breda da 50/82"
    ita_aa_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_aa_1:0 "Type 98 2.0cm"
    jap_aa_1_short:0 "Type 98 2.0cm"
    jap_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_aa_2:0 "Type 2 2.0cm"
    jap_aa_2_short:0 "Type 2 2.0cm"
    jap_aa_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_aa_3:0 "Type 4 2.0cm"
    jap_aa_3_short:0 "Type 4 2.0cm"
    jap_aa_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_aa_4:0 "Type 5 4.0cm"
    jap_aa_4_short:0 "Type 5 4.0cm"
    jap_aa_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_aa_5:0 "Type 8 4.0cm"
    jap_aa_5_short:0 "Type 8 4.0cm"
    jap_aa_5_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_aa_1:0 "2cm Flak 30"
    ger_aa_1_short:0 "2cm Flak 30"
    ger_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_aa_2:0 "2cm Flak 38"
    ger_aa_2_short:0 "2cm Flak 38"
    ger_aa_2_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    ger_aa_3:0 "2cm Vierling 38"
    ger_aa_3_short:0 "2cm Vierling 38"
    ger_aa_3_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    ger_aa_4:0 "3.7cm Flak 43"
    ger_aa_4_short:0 "3.7cm Flak 43"
    ger_aa_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_aa_5:0 "3.7cm Flakzwilling 43"
    ger_aa_5_short:0 "3.7cm Flakzwilling 43"
    ger_aa_5_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    ger_aa_6:0 "5.5cm Flak 58"
    ger_aa_6_short:0 "5.5cm Flak 58"
    ger_aa_6_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_aa_1:0 "25-мм 72-K"
    sov_aa_1_short:0 "25-мм 72-K"
    sov_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_aa_2:0 "37-мм 61-K"
    sov_aa_2_short:0 "37-мм 61-K"
    sov_aa_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_aa_3:0 "57-мм АЗП С-60"
    sov_aa_3_short:0 "57-мм АЗП С-60"
    sov_aa_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    eng_aa_1:0 "Bofors 40mm L/60"
    eng_aa_1_short:0 "Bofors 40mm L/60"
    eng_aa_1_desc:0 "В связи с отсутствием отечественных разработок в области легких зенитных орудий, мы вынуждены рассматривать возможность использования зарубежных моделей. Популярность шведских орудий Bofors на европейском рынке является доказательством их эффективности.\n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    eng_aa_2:0 "Bofors 40mm L/70"
    eng_aa_2_short:0 "Bofors 40mm L/70"
    eng_aa_2_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    eng_aa_3:0 "Bofors 57mm L/70"
    eng_aa_3_short:0 "Bofors 57mm L/70"
    eng_aa_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_aa_1:0 "37mm Gun M1"
    usa_aa_1_short:0 "37mm Gun M1"
    usa_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_aa_2:0 "37mm Gun M1"
    usa_aa_2_short:0 "37mm Gun M1"
    usa_aa_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_aa_3:0 "M51 Skysweeper"
    usa_aa_3_short:0 "M51 Skysweeper"
    usa_aa_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_aa_1:0 "20mm Nkm wz.38 FK"
    pol_aa_1_short:0 "20mm Nkm wz.38 FK"
    pol_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_aa_2:0 "40mm Wz.36/42"
    pol_aa_2_short:0 "40mm Wz.36/42"
    pol_aa_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_aa_1:0 "2cm VKPL vz.36"
    cze_aa_1_short:0 "2cm VKPL vz.36"
    cze_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_aa_2:0 "4.7cm Z-2"
    cze_aa_2_short:0 "4.7cm Z-2"
    cze_aa_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_aa_3:0 "3.0cm PLDvK vz.53"
    cze_aa_3_short:0 "3.0cm PLDvK vz.53"
    cze_aa_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    hun_aa_1:0 "4cm 36.M"
    hun_aa_1_short:0 "4cm 36.M"
    hun_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    hun_aa_2:0 "4cm 36/40.M"
    hun_aa_2_short:0 "4cm 36/40.M"
    hun_aa_2_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    swe_aa_1:0 "40mm lvakan m/36"
    swe_aa_1_short:0 "40mm lvakan m/36"
    swe_aa_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    swe_aa_2:0 "40mm lvakan m/48"
    swe_aa_2_short:0 "40mm lvakan m/48"
    swe_aa_2_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"
